Error 404 when loading Community Visualizers 1.1.0.0
Author: andreanaldi
Creation Date: 10/14/2008 11:23 AM
profile picture

andreanaldi

#1
I have some trouble with Community.Visualizers_1.1.0.0.wle, when try I get an error 404,not found on the remote server
A
profile picture

Cone

#2
Thanks for the heads up. Eugene, can you take a look? Here's the error:

---------------------------
Download Error
---------------------------
Error downloading Extension. Strong Name: Community.Visualizers, Version: 1.1.0.0

Community.Visualizers.dll.enc, The remote server returned an error: (404) Not Found.
---------------------------
OK
---------------------------
profile picture

Eugene

#3
Robert, it's a known issue in the hands of Mr. Webmaster.

Andrea, sorry for the inconvenience. Please for now just go to the WL5Wiki and download the binary archive v1.1: Home - Community.Visualizers.
profile picture

Eugene

#4
Andrea, it has been fixed - please retry.
profile picture

andreanaldi

#5
Yes, fixed.
Thank you.
A
profile picture

Supersol

#6
Dear all,

same here for all kinds of extensions via the Extension Manager. It always reports something like "Remote Server not reachable, Error 404 ...".
I tried it from several Internet Access Points and even two different countries.

Is there any possibility to put the binaries of the community.components for direct download?

Many thanks for support,
best,
M.
profile picture

Cone

#7
I just tested extension downloads and don't see a problem. Make sure that you're using v6.4.62, minimum.

If the problem persists, post back please with more details.